.BODY {
	BACKGROUND-COLOR: #fff;
	FONT: 12px/1.5 Tahoma, Arial, 宋体;
	COLOR: #333;
	margin-top: 40px;
}
.dark-gray-links A {
	COLOR: #666
}
.dark-gray-links A:hover {
	COLOR: #ca142a
}
.gray {
	COLOR: #999
}
A.gray:hover {
	COLOR: #ca142a
}
.dark-gray {
	COLOR: #666
}
A.dark-gray:hover {
	COLOR: #ca142a
}
.ico-safe-shield {
	DISPLAY: inline-block;
	BACKGROUND: url(tenpay_png24.png) no-repeat;
	OVERFLOW: hidden;
	_background-image: url(tenpay_png8.png)
}
.ico-safe-auth {
	DISPLAY: inline-block;
	BACKGROUND: url(tenpay_png24.png) no-repeat;
	OVERFLOW: hidden;
	_background-image: url(tenpay_png8.png)
}
.ico-verified {
	DISPLAY: inline-block;
	BACKGROUND: url(tenpay_png24.png) no-repeat;
	OVERFLOW: hidden;
	_background-image: url(tenpay_png8.png)
}
.ico-verisign {
	DISPLAY: inline-block;
	BACKGROUND: url(tenpay_png24.png) no-repeat;
	OVERFLOW: hidden;
	_background-image: url(tenpay_png8.png)
}
.ico-integrity {
	DISPLAY: inline-block;
	BACKGROUND: url(tenpay_png24.png) no-repeat;
	OVERFLOW: hidden;
	_background-image: url(tenpay_png8.png)
}
.ico-license {
	DISPLAY: inline-block;
	BACKGROUND: url(tenpay_png24.png) no-repeat;
	OVERFLOW: hidden;
	_background-image: url(tenpay_png8.png)
}
.ico-license {
	LINE-HEIGHT: 999px;
	WIDTH: 33px;
	BACKGROUND-POSITION: -80px -192px;
	HEIGHT: 24px;
	VERTICAL-ALIGN: top
}
.ico-license:hover {
	BACKGROUND-POSITION: -46px -192px
}
.ico-safe-shield {
	LINE-HEIGHT: 999px;
	WIDTH: 19px;
	BACKGROUND-POSITION: -136px -138px;
	HEIGHT: 24px;
	VERTICAL-ALIGN: top
}
.ico-safe-shield:hover {
	BACKGROUND-POSITION: -156px -138px
}
.ico-safe-auth {
	LINE-HEIGHT: 999px;
	WIDTH: 23px;
	BACKGROUND-POSITION: 0px -114px;
	HEIGHT: 24px;
	VERTICAL-ALIGN: top
}
.ico-safe-auth:hover {
	BACKGROUND-POSITION: 0px -138px
}
.ico-verified {
	LINE-HEIGHT: 999px;
	WIDTH: 32px;
	BACKGROUND-POSITION: -23px -114px;
	HEIGHT: 24px;
	VERTICAL-ALIGN: top
}
.ico-verified:hover {
	BACKGROUND-POSITION: -23px -138px
}
.ico-verisign {
	LINE-HEIGHT: 999px;
	WIDTH: 48px;
	BACKGROUND-POSITION: -55px -114px;
	HEIGHT: 24px;
	VERTICAL-ALIGN: top
}
.ico-verisign:hover {
	BACKGROUND-POSITION: -55px -138px
}
.ico-integrity {
	LINE-HEIGHT: 999px;
	WIDTH: 84px;
	BACKGROUND-POSITION: -330px -140px;
	HEIGHT: 26px;
	VERTICAL-ALIGN: top
}
.ico-integrity:hover {
	BACKGROUND-POSITION: -330px -167px
}
.footer {
	WIDTH: 996px
}
.page-bg {
	WIDTH: 100%;
	HEIGHT: 420px;
	OVERFLOW: hidden
}
.page-bg .link-bg-wrap UL {
	Z-INDEX: 1;
	POSITION: relative;
	HEIGHT: 400px
}
.page-bg .link-bg-lists {
	POSITION: absolute;
	WIDTH: 100%;
	TOP: 0px;
	LEFT: 0px
}
.page-bg .link-bg-img {
	MIN-WIDTH: 996px;
	BACKGROUND-REPEAT: no-repeat;
	BACKGROUND-POSITION: center 0px;
	HEIGHT: 400px
}
.page-bg .link-bg-flash {
	ZOOM: 1;
	OVERFLOW: hidden
}
.page-bg .link-bg {
	POSITION: absolute;
	TEXT-INDENT: -9999px;
	OUTLINE-STYLE: none;
	WIDTH: 100%;
	DISPLAY: block;
	BACKGROUND-POSITION: 0px 500px;
	HEIGHT: 100%;
	OVERFLOW: hidden;
	TOP: 0px;
	LEFT: 0px
}
.page-bottom {
	MIN-WIDTH: 996px;
	BORDER-TOP: #e1e1e1 1px solid
}
.partner {
	MARGIN: 0px auto;
	WIDTH: 996px
}
.index-footer {
	MARGIN: 0px auto;
	WIDTH: 996px
}
.partner-auth-wrap {
	MARGIN: 0px auto;
	WIDTH: 996px
}
.partner:after {
	DISPLAY: block;
	HEIGHT: 0px;
	VISIBILITY: hidden;
	CLEAR: both;
	CONTENT: "."
}
.partner {
	ZOOM: 1;
	HEIGHT: 78px;
	OVERFLOW: hidden;
	PADDING-TOP: 25px
}
.partner-col {
	WIDTH: 310px;
	FLOAT: left
}
.partner H2 {
	FONT-FAMILY: 微软雅黑, 宋体;
	COLOR: #666;
	FONT-WEIGHT: 400
}
.partner UL {
	ZOOM: 1;
	OVERFLOW: hidden;
	PADDING-TOP: 13px
}
.partner LI {
	PADDING-BOTTOM: 8px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 16px;
	FLOAT: left;
	PADDING-TOP: 0px
}
.partner-merchant {
	WIDTH: 360px;
	MARGIN-LEFT: 26px
}
.partner .hot-action {
	WIDTH: 300px;
	COLOR: #909090;
	OVERFLOW: hidden
}
.partner .hot-action H2 {
	PADDING-BOTTOM: 8px
}
.partner .hot-action UL {
	POSITION: absolute;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
.partner .hot-action LI {
	MIN-WIDTH: 280px;
	PADDING-BOTTOM: 0px;
	LINE-HEIGHT: 2.3;
	PADDING-LEFT: 0px;
	WIDTH: 100%;
	PADDING-RIGHT: 0px;
	FLOAT: none;
	HEIGHT: 2.3em;
	OVERFLOW: hidden;
	PADDING-TOP: 0px;
	_width: 280px
}
.partner .hot-action A {
	COLOR: #909090
}
.partner .hot-action A:hover {
	COLOR: #00a7ee;
	TEXT-DECORATION: none
}
.partner .hot-action LI:hover {
	COLOR: #00a7ee
}
.partner .hot-action LI:hover A {
	COLOR: #00a7ee
}
.partner .hot-action-lists {
	POSITION: relative;
	HEIGHT: 55px;
	OVERFLOW: hidden
}
.index-footer {
	TEXT-ALIGN: center;
	LINE-HEIGHT: 22px;
	MARGIN-TOP: 26px;
	PADDING-TOP: 22px
}
.partner-auth-wrap {
	PADDING-BOTTOM: 25px
}
.partner-auth UL {
	MARGIN: 0px auto;
	WIDTH: 300px;
	ZOOM: 1;
	OVERFLOW: hidden;
	PADDING-TOP: 8px
}
.partner-auth LI {
	PADDING-BOTTOM: 14px;
	PADDING-LEFT: 8px;
	PADDING-RIGHT: 8px;
	FLOAT: left;
	PADDING-TOP: 0px
}
